div1{
  display:inline-block;
  float:left;
  color:#fff;

}

.one{
  width:239px;
  height:501px;
  background:red;
}

.two{
    width:100px;
  height:200px;
  background:lightgreen;
}

.three{
    width:100px;
  height:200px;
}

.four{
  width:719px;
  height:252px;
background:darkblue;
}
.personal{
  width:480px;
  height:252px;
}
.homeapps{
  width:239px;
  height:252px;
}
.five{
  width:719px;
  height:249px;

}
.luminous{
  width:203px;
  height:249px;
}
.vaccum{
  width:200px;
  height:249px;
}
.entertainment{
  width:316px;
  height:249px;
}


.view {
   width: 239px;
   height: 501px;
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;

   cursor: default;
   background: #fff url(../images/bgimg.jpg) no-repeat center center;
}
.view .mask,.view .content {
   width: 239px;
   height: 501px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view h2 {
   text-transform: uppercase;
   color: #45e5f0;
   text-align: center;
   position: relative;
   font-size: 16px;
   line-height:40px;
   background: rgba(0, 0, 0, 0.9);
   margin: 70% 0 0 0;
}
.view p {
   font-family: Georgia, serif;
   line-height:20px;
   font-style: italic;
   font-size: 14px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
   
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
      font-size: 14px;
   background: #000;
   color: #45e5f0;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}


/*--------- PERSONAL GADGETS ---------*/

.personal {
   width: 480px;
   height: 252px;
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
   background: #fff url(../images/bgimg.jpg) no-repeat center center;
}
.personal .mask,.personal .content {
   width: 480px;
   height: 252px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.personal img {
   display: block;
   position: relative;
}
.personal h2 {
   text-transform: uppercase;
   color: #ff9ec1;
   text-align: center;
   position: relative;
   font-size: 16px;
   line-height:40px;
   background: rgba(0, 0, 0, 0.8);
   margin: 15% 0 0 0;
}
.personal p {
   font-family: Georgia, serif;
   line-height:20px;
   font-style: italic;
   font-size: 14px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}
.personal a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
      font-size: 14px;
   background: #000;
   color: #ff9ec1;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.personal a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}

/*--------- HOME APPLIANCES ---------*/

.homeapps {
   width: 239px;
   height: 252px;
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
   background: #fff url(../images/bgimg.jpg) no-repeat center center;
}
.homeapps .mask,.homeapps .content {
   width: 239px;
   height: 252px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.homeapps img {
   display: block;
   position: relative;
}
.homeapps h2 {
   text-transform: uppercase;
   color: #eab2e8;
   text-align: center;
   position: relative;
   font-size: 16px;
   line-height:40px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20% 0 0 0;
}
.homeapps p {
   font-family: Georgia, serif;
   line-height:20px;
   font-style: italic;
   font-size: 14px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}
.homeapps a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
      font-size: 14px;
   background: #000;
   color: #eab2e8;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.homeapps a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}

/*--------- LUMINOUS COLLECIONS ---------*/

.luminous {
   width: 203px;
   height: 249px;
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
   background: #fff url(../images/bgimg.jpg) no-repeat center center;
}
.luminous .mask,.luminous .content {
   width: 203px;
   height: 249px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.luminous img {
   display: block;
   position: relative;
}
.luminous h2 {
   text-transform: uppercase;
   color: #ffc48a;
   text-align: center;
   position: relative;
   font-size: 16px;
   line-height:40px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20% 0 0 0;
}
.luminous p {
   font-family: Georgia, serif;
   line-height:20px;
   font-style: italic;
   font-size: 14px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}
.luminous a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
      font-size: 14px;
   background: #000;
   color: #ffc48a;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.luminous a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}


/*--------- VACCUM CLEANER ---------*/


.vaccum {
   width: 200px;
   height: 249px;
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
   background: #fff url(../images/bgimg.jpg) no-repeat center center;
}
.vaccum .mask,.vaccum .content {
   width: 200px;
   height: 249px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.vaccum img {
   display: block;
   position: relative;
}
.vaccum h2 {
   text-transform: uppercase;
   color: #5fe6c1;
   text-align: center;
   position: relative;
   font-size: 16px;
   line-height:40px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20% 0 0 0;
}
.vaccum p {
   font-family: Georgia, serif;
   line-height:20px;
   font-style: italic;
   font-size: 14px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}
.vaccum a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
      font-size: 14px;
   background: #000;
   color: #5fe6c1;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.vaccum a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}

/*--------- ENTERTAINMENT---------*/


.entertainment {
   width: 316px;
   height: 249px;
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
   background: #fff url(../images/bgimg.jpg) no-repeat center center;
}
.entertainment .mask,.entertainment .content {
   width: 316px;
   height: 249px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.entertainment img {
   display: block;
   position: relative;
}
.entertainment h2 {
   text-transform: uppercase;
   color: #fbb0a8;
   text-align: center;
   position: relative;
   font-size: 16px;
   line-height:40px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20% 0 0 0;
}
.entertainment p {
   font-family: Georgia, serif;
   line-height:20px;
   font-style: italic;
   font-size: 14px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}
.entertainment a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
      font-size: 14px;
   background: #000;
   color: #fbb0a8;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.entertainment a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}